

<?

include("../include/conectabd.php");



$sql = "SELECT * FROM perguntas_pesquisa where codigo = $num";



$result = mysql_query($sql)

     or die ( 'Não foi possível executar a query.' );



$info = mysql_fetch_array($result);



echo "<b>$i - $info[pergunta]</b><br><br>";





$sql = "SELECT * FROM respostas_perguntas where codigo_pergunta = $num order by codigo_resposta ASC";



$result = mysql_query($sql)

     or die ( 'Não foi possível executar a query.' );



$j=1;

while ($info = mysql_fetch_array($result))

{

$texto = $info[texto];

$codigo = $info[codigo_resposta];



echo "$codigo - &nbsp;&nbsp;&nbsp; $texto <br>";

$j++;

}

?>

<br>

<a href="javascript:%20window.close()">Fechar esta janela</a>